[Diablo II] Mac Support Update

The below message is from our Diablo II development team regarding the future of Mac support.

Apple has announced that 32-bit application support is not available in macOS Catalina 10.15 and later. Since newer Macs can no longer run Mojave or older macOS versions, many users are unable to install Diablo II and Diablo II: Lord of Destruction. As a result, Mac support has been removed from the system requirements for these products in the Battle.net Shop. Should we be able to restore this support in the future we will update accordingly.